lavc: remove libfaac wrapper
authorJosh de Kock <josh@itanimul.li>
Thu, 29 Sep 2016 20:54:42 +0000 (21:54 +0100)
committerRostislav Pehlivanov <atomnuker@gmail.com>
Sat, 1 Oct 2016 18:58:04 +0000 (19:58 +0100)
commitdc0f711459e0c682bf9f94ba38d26736e90cff45
tree875547964c026167115c8d7a7e2ee621998845b8
parent449f263f9fbdd17cef4d3b6e21d263c322eb014b
lavc: remove libfaac wrapper

There is really no need for two aac wrappers, we already have
libfdk-aac which is better. Not to mention that faac doesn't
even support HEv1, or HEv2. It's also under a license which is
unusable for distribution, so it would only be useful to people
who will compile their own ffmpeg, only use it themselves (which
at that point should just use fdk-aac).

Signed-off-by: Josh de Kock <josh@itanimul.li>
Changelog
LICENSE.md
configure
doc/encoders.texi
doc/ffserver.conf
doc/general.texi
doc/muxers.texi
doc/platform.texi
libavcodec/Makefile
libavcodec/allcodecs.c
libavcodec/libfaac.c [deleted file]